!
! Zebra configuration saved from vty
!   2022/02/17 10:02:28
!
hostname velpr
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
 description Alcoma Velpr
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
interface eth1
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface lo
!
interface vlan102
!
interface vlan103
!
interface vlan104
 description Nko peer velma
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 500
!
interface vlan105
!
interface vlan106
!
interface vlan107
!
interface vlan108
!
interface vlan202
!
interface vlan203
!
interface vlan410
 description Alcoma Velpr
 ip ospf network non-broadcast
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
!
router ospf
 ospf router-id 10.102.150.2
 passive-interface dummy0
 passive-interface vlan102
 passive-interface vlan103
 passive-interface vlan105
 passive-interface vlan106
 passive-interface vlan107
 passive-interface vlan202
 passive-interface vlan203
 network 10.102.17.24/29 area 0.0.0.11
 network 10.102.17.64/29 area 0.0.0.11
 network 10.102.148.128/27 area 0.0.0.11
 network 10.102.148.160/27 area 0.0.0.11
 network 10.102.150.32/28 area 0.0.0.11
 network 10.102.174.128/26 area 0.0.0.11
 network 10.102.175.192/29 area 0.0.0.11
 network 10.102.201.0/26 area 0.0.0.11
 network 10.102.201.112/26 area 0.0.0.11
 network 10.102.249.1/27 area 0.0.0.11
 network 10.102.249.33/27 area 0.0.0.11
 network 10.102.249.64/27 area 0.0.0.11
 network 10.102.249.96/29 area 0.0.0.11
 network 10.102.249.104/29 area 0.0.0.11
 neighbor 10.102.17.65
!
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
line vty
 access-class term
!
